package com.dxhy.common.exception.auth;

import com.dxhy.common.constant.CommonConstants;
import com.dxhy.common.exception.BaseException;

/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:57:34
 *
 */

public class ClientInvalidException extends BaseException {
    public ClientInvalidException(String message) {
        super(message, CommonConstants.EX_CLIENT_INVALID_CODE);
    }
}
